*{
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


header{
	width: 100%;
}

.navegacion{
    border-radius: 150px;
    padding-top:15px;
    padding-bottom:15px;
    color:white;
    text-align: center;
    margin:auto;
    width: 30%;
	margin: 30px auto;
    background: #fff;
    
}

#menu-op-c
{
    background: rgb(120,0,0);
}

.navegacion ul{
	list-style: none;
}

.menu > li{
	
	position: relative;
	display: inline-block;
}

.menu > li > a{
	display: block;
	padding: 15px 20px;
	color:rgb(255,201,9);
	
	text-decoration: none;
}

.menu li a:hover{
	color:rgb(255,201,9);
	transition: all .3s;
}

/* Submenu*/

.submenu{
	position: absolute;
	border-radius: 10px;
    margin-top:50px;
	background: rgb(120,0,0);
	width: 100%;
	visibility: visible;
	opacity: 0;
	transition: opacity 1.5s;
}

.submenu li a{
    border-radius: 10px;
	display: block;
	padding: 15px;
	color: #fff;
	margin-top:10px;
	text-decoration: none;
}

.menu li:hover .submenu{
	visibility: visible;
	opacity: 1;
}



/**/
header{
	width: 100%;
}

.menu-sup1
{
	text-align: right;
	
    z-index: 100;
    float: right;
}

.navegacion1{
    border-radius: 20px;
    padding:2px;
    color:white;
   	display:inline-block;
	margin:0;
	margin-right: 100px;
	width: 10px;
    /*background: #fff;*/
    
}

#menu-op-c1
{
    /*background: rgb(120,0,0);*/
}

.navegacion1 ul{
	list-style: none;
}

.menu1 > li{
	position: relative;
	display: inline-block;
}

.menu1 > li > a{
	display: block;
	padding: 15px 20px;
	color:rgb(255,201,9);
	text-decoration: none;
}

.menu1 li a:hover{
	color:rgb(255,201,9);
	transition: all .3s;
}

/* Submenu*/

.submenu1{
    position: absolute;
    margin-top:5px;
	background: rgb(120,0,0);
	width: 2400%;
	visibility: visible;
	opacity: 0;
	transition: opacity 0.5s;
	border-radius: 15px;
}

.submenu1 li a{
    border-radius: 10px;
	display: block;
	padding: 5px;
	color: #fff;
	text-decoration: none;
	text-align: left;
}

.menu1 li:hover .submenu1{
	visibility: visible;
	opacity: 1;
}